resultversion

Compatibility Result module

Projects that want to use the new result type defined in OCaml >= 4.03 while staying compatible with older version of OCaml should use the Result module defined in this library.

AuthorJane Street Group, LLC <opensource@janestreet.com>
LicenseBSD-3-Clause
Published
Homepagehttps://github.com/janestreet/result
Issue Trackerhttps://github.com/janestreet/result/issues
Maintaineropensource@janestreet.com
Dependencies
Source [http] https://github.com/janestreet/result/releases/download/1.5/result-1.5.tbz
md5=1b82dec78849680b49ae9a8a365b831b
StatisticsInstalled 33982 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/result/result.1.5/opam
Required by
Optionally used by